/*
	Theme Name: The Spain Report
	Description: This is the sample theme created for the Genesis Framework.
	Author: The Spain Report
	Author URI: http://www.thespainreport.com
	Version: 2.0.1
 
	Tags: black, dark red, white
 
	Template: genesis
	Template Version: 2.0.1
 
	License: GPL-2.0+
	License URI: http://www.opensource.org/licenses/gpl-license.php
*/

.homepagelinkdiv {background: #990000; color: #fff; text-transform: uppercase; font: 25px Georgia; line-height: 51px; padding-left: 10px;}
.headerad {	
	background-color: #fff;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding: 25px;
	padding: 2.5rem;
	line-height: auto;
	}
.post-excerpt {margin-top: 0px; margin-bottom: 0px; font-style: italic; font-family: Arial;}
.page-excerpt {margin-top: 10px; margin-bottom: 20px; font-style: italic; font-family: Arial;}
.category-description {margin-top: 10px; margin-bottom: 0px; font-family: Arial;}
.liveblog {background-color: #f5f5f5; padding:10px; margin-bottom: 30px;}
.liveblogpost img {max-width: 100%;}
.liveblogpost {background-color: #ffffff; padding: 20px; border-bottom: 1px solid #606060; border-right: 1px solid #606060; margin-bottom: 10px;}
.liveblogpost h4 {font-size: 16px; font-weight:bold;}
.liveblogpost a {color: #005BBF; text-decoration: underline; float; right;}
.liveblogpost a:hover {color: #AA151B; text-decoration: underline;  float; right;}
.liveblogpost a:visited {color: #005BBF; text-decoration: underline;  float; right;}
.liveblogdate {text-align:right; margin-bottom: 5px;}
#breadcrumbs {font-size: 13px;}

.readthis {background-color: #ffffcc; padding: 5px;}
.readthisslug {color: #AA151B;}

.yellowhighlight {background-color: #ffffcc;}
.greenhighlight {background-color: #AAFFAA;}
.greenhighlighttext {color: #AAFFAA;}
.redwarningleft {text-align: left; color: #AA151B; font-weight: bold; font-size: 14px;}
.redwarningcenter {text-align: center; color: #AA151B; font-weight: bold; font-size: 14px;}
.subscribersonly {background-color: #ffffff; padding: 20px; border-bottom: 1px solid #606060; border-right: 1px solid #606060; border-top: 1px solid #eee; border-left: 1px solid #eee; margin-bottom: 10px;}
.subscribenow {text-align:center;}

.sidebar a.subscribebutton {color: #ffffff; text-decoration: none;}
.sidebar a.subscribebutton:hover {color: #ffffff; text-decoration: none;}
.content a.subscribebutton {color: #ffffff; text-decoration: none;}
.content a.subscribebutton:hover {color: #ffffff; text-decoration: none;}

.subscribecenter {width: 100%; text-align: center; margin-top: 10px;}
.subscribeemail {width:85%; margin-bottom: 10px; padding: 10px 15px;}
.subscribeparagraph {font-size: 15px; margin-top: 10px; margin-bottom: 0px; font-style:italic;}


.subscribebutton1 {
    font-family: Oswald;
    font-size: 16px;
    padding: 10px 15px;
    background-color: #000000;
    background-image: linear-gradient(top bottom, #000000 0, #000000 100%);
	background-repeat: repeat-x;
    text-decoration: none !important;
    text-shadow:0 0 1px #37538d;
    color: #F1BF00 !important;
    line-height: 1.75em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #30487b;
    text-shadow: 0 0 1px #37538d;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
    }

.subscribebutton1:hover  {
	color:#ffffff !important;
	-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	background-image:-webkit-linear-gradient(top, #000000 0, #000000 100%);
	background-image:linear-gradient(to bottom, #000000 0, #000000 100%);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b5998', endColorstr='#ff37538d', GradientType=0);
	border-color:#213256;
	text-shadow:0 1px 1px #213256;
	}

.subscribebutton1subhead {font-size: 13px;}

.storyupdate {margin-bottom: 10px; padding: 10px; background-color: #ffffcc; border-top: 1px dashed #AA151B;}



.latestblock {margin-bottom: 20px; font-size:15px;}
.latesttime {float:left; width: 9%; margin-right: 10px; font-weight:bold;}
.latestcontent {float:right; width: 89%; border-left: 1px solid #000000; padding-left: 10px;}
.latestcontent img {max-width: 100%;}
.latestbreaking {font-weight: bold; color: #AA151B;}

#homepageblock p {font-size: 15px; font-family: Arial; line-height: 120%; margin-bottom: 5px; padding-bottom: 0px;}
.article-block {margin-bottom: 10px; padding: 2px; border-bottom: 1px solid #ccc;}
.article-block p {font-size: 15px; font-family: Arial; line-height: 120%; margin-bottom: 5px; padding-bottom: 0px;}
.sidebarheadline-editorial {font-size: 17px; letter-spacing: -0.1px; margin-bottom: 5px;}
.sidebarheadline {font-size: 17px; letter-spacing: 0.1px; padding: 2px 0px; margin-bottom: 0px;}
.blockheadline {font-size: 17px; letter-spacing: 0.6px; margin-bottom: 5px;}
.entry-meta-top-line {float:left; width: 80%; padding-top: 0px; margin-top: 0px; margin-left: 5px; font-size: 13px;}

.widget li.sidebarlist {margin-top: 0px; margin-bottom: 0px;}
.widget ul.sidebarlist {margin: 0px 0px 10px 10px; list-style-type: none;}
.navicons {height: 25px; float: left; margin-right: 2px;}
.follow-buttons {margin-top: 5px;}
.entry-author-info {height: 85px; margin-top:5px; margin-bottom: 5px;}

.mejs-container{position:relative;background:#000;font-family:Helvetica,Arial;text-align:left;vertical-align:top;text-indent:0; margin-bottom: 10px;}

.photocaption {margin-top:-15px;  text-align: right; font-size: 13px; font-style: italic;}
.vimeo {position: relative;  padding-bottom: 60%;  padding-top: 0px; height: 0;  overflow: hidden; margin-bottom: 30px;}
.vimeo iframe {position: absolute; top: 0; left: 0; width: 97%; height: 100%; margin-left: 10px;}
.ab-player-margin-bottom {margin-bottom: 30px;}
.button-link-twitter {
    width: 24%;
    margin-right: 5px;
    padding: 10px 15px;
    background-color: #00a6d4;
    background-image: linear-gradient(to bottom, #02c9ff 0, #00a6d4 100%);
	background-repeat: repeat-x;
    text-decoration: none !important;
    color: #ffffff !important;
    line-height: 1.75em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #0092ba;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.button-link-twitter:hover {
	color:#fff;
	-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	background-image:-webkit-linear-gradient(top, #00aced 0, #00a6d4 100%);
	background-image:linear-gradient(to bottom, #00aced 0, #00a6d4 100%);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#00aced', endColorstr='#ff00a6d4', GradientType=0);
	border: solid 1px #006a87;
	text-shadow:0 1px 1px #006a87;
	}

.button-link-facebook {
    width: 24%;
    margin-right: 5px;
    padding: 10px 15px;
    background-color: #3B579B;
    background-image: linear-gradient(to bottom, #4466ae 0, #3B579B 100%);
	background-repeat: repeat-x;
    text-decoration: none !important;
    text-shadow:0 0 1px #37538d;
    color: #ffffff !important;
    line-height: 1.75em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #30487b;
    text-shadow: 0 0 1px #37538d;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

.button-link-facebook:hover  {
	color:#fff;
	-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	background-image:-webkit-linear-gradient(top, #3b5998 0, #37538d 100%);
	background-image:linear-gradient(to bottom, #3b5998 0, #37538d 100%);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b5998', endColorstr='#ff37538d', GradientType=0);
	border-color:#213256;
	text-shadow:0 1px 1px #213256;
	}

/*
HTML5 Reset
---------------------------------------------------------------------------------------------------- */

/* Baseline Normalize
	normalize.css v2.1.2 | MIT License | git.io/normalize
--------------------------------------------- */

article,aside,details,figcaption,figure,footer,header,hgroup,main,nav,section,summary{display:block}audio,canvas,video{display:inline-block}audio:not([controls]){display:none;height:0}[hidden]{display:none}html{font-family:sans-serif;-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}a:focus{outline:thin dotted}a:active,a:hover{outline:0}h1{font-size:2em;margin:.67em 0}abbr[title]{border-bottom:1px dotted}b,strong{font-weight:bold}dfn{font-style:italic}hr{-moz-box-sizing:content-box;box-sizing:content-box;height:0}mark{background:#ff0;color:#000}code,kbd,pre,samp{font-family:monospace,serif;font-size:1em}pre{white-space:pre-wrap}q{quotes:"\201C" "\201D" "\2018" "\2019"}small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}sup{top:-0.5em}sub{bottom:-0.25em}img{border:0}svg:not(:root){overflow:hidden}figure{margin:0}fieldset{border:1px solid silver;margin:0 2px;padding:.35em .625em .75em}legend{border:0;padding:0}button,input,select,textarea{font-family:inherit;font-size:100%;margin:0}button,input{line-height:normal}button,select{text-transform:none}button,html input[type="button"],input[type="reset"],input[type="submit"]{-webkit-appearance:button;cursor:pointer}button[disabled],html input[disabled]{cursor:default}input[type="checkbox"],input[type="radio"]{box-sizing:border-box;padding:0}input[type="search"]{-webkit-appearance:textfield;-moz-box-sizing:content-box;-webkit-box-sizing:content-box;box-sizing:content-box}input[type="search"]::-webkit-search-cancel-button,input[type="search"]::-webkit-search-decoration{-webkit-appearance:none}button::-moz-focus-inner,input::-moz-focus-inner{border:0;padding:0}textarea{overflow:auto;vertical-align:top}table{border-collapse:collapse;border-spacing:0}

/* Box Sizing
--------------------------------------------- */

*,
input[type="search"] {
	-webkit-box-sizing: border-box;
	-moz-box-sizing:    border-box;
	box-sizing:         border-box;
}

/* Float Clearing
--------------------------------------------- */

.archive-pagination:before,
.clearfix:before,
.entry:before,
.entry-pagination:before,
.footer-widgets:before,
.nav-primary:before,
.nav-secondary:before,
.site-container:before,
.site-footer:before,
.site-header:before,
.site-inner:before,
.wrap:before {
	content: " ";
	display: table;
}

.archive-pagination:after,
.clearfix:after,
.entry:after,
.entry-pagination:after,
.footer-widgets:after,
.nav-primary:after,
.nav-secondary:after,
.site-container:after,
.site-footer:after,
.site-header:after,
.site-inner:after,
.wrap:after {
	clear: both;
	content: " ";
	display: table;
}


/*
Defaults
---------------------------------------------------------------------------------------------------- */

/* Typographical Elements
--------------------------------------------- */

html {
	font-size: 62.5%; /* 10px browser default */
}

body {
	background-color: #fff;
	color: #000;
	font-family: Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	font-weight: 300;
	line-height: 150%;
}

a,
button,
input:focus,
input[type="button"],
input[type="reset"],
input[type="submit"],
textarea:focus,
.button {
	-webkit-transition: all 0.1s ease-in-out;
	-moz-transition:    all 0.1s ease-in-out;
	-ms-transition:     all 0.1s ease-in-out;
	-o-transition:      all 0.1s ease-in-out;
	transition:         all 0.1s ease-in-out;
}

::-moz-selection {
	background-color: #333;
	color: #fff;
}

::selection {
	background-color: #333;
	color: #fff;
}

a {
	color: #005BBF;
	text-decoration: none;
}

a img {
	margin-bottom: -4px;
	margin-bottom: -0.4rem;
}

a:hover {
	color: #F1BF00;
}

p {
	margin: 0 0 24px;
	margin: 0 0 2.4rem;
	padding: 0;
}

strong {
	font-weight: 700;
}

ol,
ul {
	margin: 0;
	padding: 0;
}

blockquote,
blockquote::before {
	color: #999;
}

blockquote {
	margin: 25px 25px 24px;
	margin: 2.5rem 2.5rem 2.4rem;
}

blockquote::before {
	content: "\201C";
	display: block;
	font-size: 30px;
	font-size: 3rem;
	height: 0;
	left: -20px;
	position: relative;
	top: -10px;
}

.entry-content code {
	background-color: #333;
	color: #ddd;
}

cite {
	font-style: normal;
}

/* Headings
--------------------------------------------- */

h1,
h2,
h3,
h4,
h5,
h6 {
	color: #333;
	font-family: Oswald, Arial, sans-serif;
	font-weight: 700;
	line-height: 1.2;
	margin: 0 0 16px;
	margin: 0 0 1.6rem;
}

h1 {
	font-size: 44px;
	font-size: 4.4rem;
}

h2 {
	font-size: 30px;
	font-size: 3rem;
}

h3 {
	font-size: 24px;
	font-size: 2.4rem;
}

h4 {
	font-size: 20px;
	font-size: 2rem;
	margin-top: 30px;
	margin-bottom: 5px;
}

h5 {
	font-size: 20px;
	font-size: 2.0rem;
}

h6 {
	font-size: 20px;
	font-size: 2.0rem;
}

/* Objects
--------------------------------------------- */

embed,
iframe,
img,
object,
video {
	max-width: 100%;
}

.wp-caption {
	max-width: 100%;
	background-color: #000;
	color: #fff;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

img {
	height: auto;
	width: auto; /* IE8 */
}

/* Forms
--------------------------------------------- */

input,
select,
textarea {

}

input:focus,
textarea:focus {

}

::-moz-placeholder {
	color: #999;
	opacity: 1;
}

::-webkit-input-placeholder {
	color: #999;
}

button,
input[type="button"],
input[type="reset"],
input[type="submit"],
.button,
.entry-content .button {

}

button:hover,
input:hover[type="button"],
input:hover[type="reset"],
input:hover[type="submit"],
.button:hover,
.entry-content .button:hover {

}

.entry-content .button:hover {

}

.button {

}

input[type="search"]::-webkit-search-cancel-button,
input[type="search"]::-webkit-search-results-button {
	display: none;
}

/* Tables
--------------------------------------------- */

table {
	border-collapse: collapse;
	border-spacing: 0;
	line-height: 2;
	margin-bottom: 30px;
	margin-bottom: 3rem;
	width: 100%;
}

tbody {
	border-bottom: 1px solid #ddd;
}

th,
td {
	text-align: left;
}

th {
	font-weight: bold;
	text-transform: uppercase;
}

td {
	padding: 6px 0;
	padding: 0.6rem 0;
}


/*
Structure and Layout
---------------------------------------------------------------------------------------------------- */

/* Site Containers
--------------------------------------------- */

.wrap {
	margin: 0 auto;
	width: 90%;
	max-width: 1130px;
	padding: 0;
}

.site-inner
 {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.site-inner {
	clear: both;
}

/* Column Widths and Positions
--------------------------------------------- */

/* Wrapping div for .content and .sidebar-primary */

.content-sidebar-sidebar .content-sidebar-wrap,
.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	width: 645px;
}

.content-sidebar-sidebar .content-sidebar-wrap {
	float: right;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: left;
}

/* Content */

.content {
	float: left;
	width: 66%;
	border-right: 1px solid #AA151B;
	padding-right: 10px;
}

.content-sidebar .content,
.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content {
	float: left;
}

.content-sidebar-sidebar .content,
.sidebar-content-sidebar .content,
.sidebar-sidebar-content .content {
	width: 310px;
}

.full-width-content .content {
	width: 100%;
}

/* Primary Sidebar */

.sidebar-primary {
	float: right;
	width: 33%;
	padding: 10px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: right;
}

/* Secondary Sidebar */

.sidebar-secondary {
	float: left;
	width: 180px;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

/* Column Classes
	Link: http://twitter.github.io/bootstrap/assets/css/bootstrap-responsive.css
--------------------------------------------- */

.five-sixths,
.four-sixths,
.one-fourth,
.one-sixth,
.one-third,
.three-fourths,
.three-sixths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin-left: 2.564102564102564%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 49%;
}

.one-third,
.two-sixths {
	width: 31.623931623931625%;
}

.four-sixths,
.two-thirds {
	width: 65.81196581196582%;
}

.one-fourth {
	width: 23.076923076923077%;
}

.three-fourths {
	width: 74.35897435897436%;
}

.one-sixth {
	width: 14.52991452991453%;
}

.five-sixths {
	width: 82.90598290598291%;
}

.first {
	clear: both;
	margin-left: 0;
}


/*
Common Classes
---------------------------------------------------------------------------------------------------- */

/* WordPress
--------------------------------------------- */

.avatar {
	float: left;
}

.alignleft .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

.alignright .avatar {
	margin-left: 24px;
	margin-left: 2.4rem;
}

.search-form input[type="submit"] {
	border: 0;
	clip: rect(0, 0, 0, 0);
	height: 1px;
	margin: -1px;
	padding: 0;
	position: absolute;
	width: 1px;
}

.sticky {
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 24px;
	margin: 0 auto 2.4rem;
}

img.alignnone {
	margin-bottom: 12px;
	margin-bottom: 1.2rem;
}

.alignleft {
	float: left;
	text-align: left;
}

.alignright {
	float: right;
	text-align: right;
}

img.alignleft,
.wp-caption.alignleft {
	float: left;
	margin: 0 24px 24px 0;
	margin: 0 2.4rem 2.4rem 0;
}

img.alignright,
.wp-caption.alignright {
	float: right;
	margin: 0 0 24px 24px;
	margin: 0 0 2.4rem 2.4rem;
}

p.wp-caption-text {
	font-size: 14px;
	font-size: 1.4rem;
	text-align: center;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}

.gallery-caption {
}

.widget_calendar table {
	width: 100%;
}

.widget_calendar td,
.widget_calendar th {
	text-align: center;
}

/* Genesis
--------------------------------------------- */

.breadcrumb {
	margin-bottom: 20px;
	margin-bottom: 2rem;
}

.archive-description,
.author-box {
	background-color: #fff;
	margin-bottom: 40px;
	margin-bottom: 4rem;
}

.archive-description {
	padding: 40px 40px 24px;
	padding: 4rem 4rem 2.4rem;
}

.author-box {
	padding: 40px;
	padding: 4rem;
}

.author-box-title {
	color: #333;
	font-family: 'Helvetica Neue', Helvetica, Arial, sans-serif;
	font-size: 16px;
	font-size: 1.6rem;
	margin-bottom: 4px;
	margin-bottom: 0.4rem;
}

.author-box a {
	border-bottom: 1px solid #ddd;
}

.author-box p {
	margin-bottom: 0;
}

.author-box .avatar {
	margin-right: 24px;
	margin-right: 2.4rem;
}

/* Titles
--------------------------------------------- */

.entry-title {
	font-size: 34px; font-weight: bold; margin-bottom: 0px; border-bottom: 1px solid #f1bf00; padding-bottom:7px;
}

.entry-title a,
.sidebar .widget-title a {
	color: #005BBF;
}

.entry-title a:hover {
	color: #F1BF00;
}

.widget-title {
	font-size: 25px;
	font-size: 2.5rem;
	margin-top: 4px;
	margin-bottom: 4px;
	text-transform: none;
	letter-spacing: -0.5px;
	border-top: 1px solid #990000; 
	border-bottom: 1px solid #F1BF00;
	padding-top: 10px;
	padding-bottom: 10px;
}

.sidebar .widget-title a {
	border: none;
}

.archive-title {
	font-size: 20px;
	font-size: 2rem;
	margin-bottom: 24px;
	margin-bottom: 2.4rem;
}


/*
Widgets
---------------------------------------------------------------------------------------------------- */

.widget p {font-size: 15px;}
.widget ul {margin-top: 10px; margin-left: 25px; font-size: 15px;}

/* Featured Content
--------------------------------------------- */

.featured-content .entry {
	border-bottom: 2px solid #f5f5f5;
	margin-bottom: 10px;
	margin-bottom: 1rem;
	padding: 0 0 24px;
	padding: 0 0 2.4rem;
}

.featured-content .entry-title {
	border: none;
	font-size: 24px;
	font-size: 2.4rem;
	line-height: 1.2;
}

.featured-content .entry-title a {
	border: none;
}


/*
Plugins
---------------------------------------------------------------------------------------------------- */

/* Genesis eNews Extended
--------------------------------------------- */

.enews-widget {
	color: #999;
}

.enews-widget .widget-title {
	color: #fff;
}

.enews-widget input {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

.enews-widget input:focus {
	border: 1px solid #ddd;
}

.enews-widget input[type="submit"] {
	background-color: #f15123;
	color: #fff;
	margin: 0;
	width: 100%;
}

.enews-widget input:hover[type="submit"] {
	background-color: #fff;
	color: #333;
}

/* Genesis Latest Tweets
--------------------------------------------- */

.latest-tweets ul li {
	margin-bottom: 16px;
	margin-bottom: 1.6rem;
}

/* Gravity Forms
--------------------------------------------- */
div.gform_wrapper {overflow:hidden;}
div.gform_wrapper .gform_footer input[type="submit"] {
    font-family: Oswald;
    font-size:17px;
    padding: 10px 15px;
    background-color: #000000;
    background-image: linear-gradient(top bottom, #000000 0, #000000 100%);
	background-repeat: repeat-x;
    text-decoration: none !important;
    text-shadow:0 0 1px #37538d;
    color: #F1BF00 !important;
    line-height: 1.75em;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: solid 1px #30487b;
    text-shadow: 0 0 1px #37538d;
    -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.4), 0 1px 1px rgba(0, 0, 0, 0.2);
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-user-select:none;
    -moz-user-select:none;
    -ms-user-select:none;
    user-select:none;
}

div.gform_wrapper .gform_footer input:hover[type="submit"] {
	color:#ffffff !important;
	-webkit-box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	box-shadow:inset 0 1px 1px rgba(255,255,255,.2), 0 1px 2px rgba(5,15,30,.4);
	background-image:-webkit-linear-gradient(top, #000000 0, #000000 100%);
	background-image:linear-gradient(to bottom, #000000 0, #000000 100%);
	background-repeat:repeat-x;filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#3b5998', endColorstr='#ff37538d', GradientType=0);
	border-color:#213256;
	text-shadow:0 1px 1px #213256;
	cursor: pointer;
	text-transform: none;
}

div.gform_wrapper .gform_body li label {font-family: Oswald; font-size:16px;}
div.gform_wrapper .gform_body li option {font-family: Arial; font-size:15px;}
div.gform_wrapper .gform_body li input {font-family: Arial; font-size:16px; padding: 5px;}
div.gform_wrapper .gf_coupon_name_container {width: 230px;}

/* Jetpack
--------------------------------------------- */

img#wpstats {
	display: none;
}


/*
Site Header
---------------------------------------------------------------------------------------------------- */

.site-header {
	background-color: #fff;
	margin: 0 auto;
	width: 100%;
	padding: 20px 20px 5px 20px;
	padding: 2rem 2rem 0.5rem 2rem;
}

.site-header .wrap {

}

/* Title Area
--------------------------------------------- */

.title-area {
	float: left;
	font-family: Lato, sans-serif;
	font-weight: 700;
	width: 320px;
}

.header-image .title-area {
	padding: 0;
}

.site-title {
	font-family: Oswald;
	font-size: 58px;
	font-size: 5.8rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
}

.site-title a {
	color: #AA151B;
}

.site-title a:hover {
	color: #F1BF00;
}

a.site-link span {
	color: #000;
}

a:hover.site-link span {
	color: #F1BF00;
}

.site-description {
	color: #999;
	font-family: Arial;
	font-size: 18px;
	font-size: 1.8rem;
	line-height: 1;
	letter-spacing: -0.6px;
	margin: -5px 0px 0px 5px;
}

/* Full width header, no widgets */

.header-full-width .title-area,
.header-full-width .site-title {
	width: 100%;
}

.header-image .site-description,
.header-image .site-title a {
	display: block;
	text-indent: -9999px;
}

/* Logo, hide text */

.header-image .site-header .wrap {
	background: url(images/logo.png) no-repeat left;
	padding: 0;
}

.header-image .site-title a {
	float: left;
	min-height: 164px;
	width: 100%;
}

/* Widget Area
--------------------------------------------- */

.site-header .widget-area {
	float: right;
	text-align: right;
	width: 800px;
}

.header-image .site-header .widget-area {
	padding: 40px 0;
	padding: 4rem 0;
}

.site-header .search-form {
	float: right;
	margin-top: 24px;
	margin-top: 2.4rem;
}


/*
Site Navigation
---------------------------------------------------------------------------------------------------- */

.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 17px;
	width: 100%;
	max-width: 1130px;
	margin-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
}

.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 10px;
}

.genesis-nav-menu a {
	border: none;
	color: #fff;
	display: block;
	position: relative;
}

.genesis-nav-menu li.greenlink a, .genesis-nav-menu li.greenlink a:visited {border: none; color: #F1BF00; display: block; position: relative;}
.genesis-nav-menu li.greenlink a:hover {border: none; color: #ffffff; display: block; position: relative;}

.genesis-nav-menu a:hover,
.genesis-nav-menu .current-menu-item > a,
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
	color: #F1BF00;
}

.genesis-nav-menu .sub-menu .current-menu-item > a {
	color: #fff;
}

.genesis-nav-menu > .menu-item > a {
	text-transform: none;
}

.genesis-nav-menu .sub-menu {
	left: -9999px;
	opacity: 0;
	position: absolute;
	-webkit-transition: opacity .4s ease-in-out;
	-moz-transition:    opacity .4s ease-in-out;
	-ms-transition:     opacity .4s ease-in-out;
	-o-transition:      opacity .4s ease-in-out;
	transition:         opacity .4s ease-in-out;
	width: 200px;
	z-index: 99;
}

.genesis-nav-menu .sub-menu a {
	background-color: #fff;
	border: 1px solid #eee;
	border-top: none;
	font-size: 14px;
	font-size: 1.4rem;
	padding: 16px 20px;
	padding: 1.6rem 2rem;
	position: relative;
	width: 200px;
}

.genesis-nav-menu .sub-menu .sub-menu {
	margin: -54px 0 0 199px;
}

.genesis-nav-menu .menu-item:hover {
	position: static;
}

.genesis-nav-menu .menu-item:hover > .sub-menu {
	left: auto;
	opacity: 1;
}

.genesis-nav-menu > .first > a {
	padding-left: 0;
}

.genesis-nav-menu > .last > a {
	padding-right: 0;
}

.genesis-nav-menu > .right {
	display: inline-block;
	float: right;
	list-style-type: none;
	padding: 28px 0;
	padding: 2.8rem 0;
	text-transform: uppercase;
}

.genesis-nav-menu > .right > a {
	display: inline;
	padding: 0;
}

.genesis-nav-menu > .rss > a {
	margin-left: 48px;
	margin-left: 4.8rem;
}

.genesis-nav-menu > .search {
	padding: 14px 0 0;
	padding: 1.4rem 0 0;
}

/* Site Header Navigation
--------------------------------------------- */

.site-header .sub-menu {
	border-top: 1px solid #eee;
}

.site-header .sub-menu .sub-menu {
	margin-top: -55px;
}

/* Primary Navigation
--------------------------------------------- */

.nav-primary {
	background-color: #000;
	color: #fff;
	margin: 0 auto;
	width: 87%;
	max-width: 1130px;
	margin-bottom: 0px;
}

.nav-primary a:hover,
.nav-primary .current-menu-item > a {
	color: #F1BF00;
}

.nav-primary .sub-menu a:hover {
	color: #F1BF00;
}

/* Secondary Navigation
--------------------------------------------- */

.nav-secondary {
	background-color: #fff;
	font-family: Oswald;
	color: #000;
	margin: 0 auto;
	width: 87%;
	max-width: 1130px;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 0px 0 0 20px;
}

.nav-secondary a {
	text-decoration: underline;
}

.nav-secondary a:hover {
	text-decoration: underline;
}


/*
Content Area
---------------------------------------------------------------------------------------------------- */

/* Entries
--------------------------------------------- */

.entry {background-color: #fff; border-radius: 3px; padding: 10px 10px 10px 10px; padding: 1rem 1rem 1rem 1rem;}
.entry ul {margin-bottom: 20px;}

.entry-content {font-size: 15px; margin-top: 10px;}
.entry-content a {color: #005BBF; text-decoration: underline;}
.entry-content a:hover {color: #F1BF00; text-decoration: underline;}
.entry-content ul {margin-left: 30px;}
.entry-content .attachment a, .entry-content .gallery a {border: none;}

.entry-footer ul {margin-left: 30px;}
.entry-footer a {color: #005BBF; text-decoration: underline;}
.entry-footer a:hover {color: #F1BF00; text-decoration: underline;}
.entry-footer .wp-post-image {float: right;}

.site-footer {padding: 30px; text-align:center;}

/* Comments
--------------------------------------------- */

#comments {padding-left:20px; padding-right:20px; font-size: 15px; }
ol.comment-list {list-style-type: none;}
ol.comment-list li {margin-bottom: 20px; padding:20px; border: 1px dotted #333333;}
.comment-content p {font-size: 15px; margin-bottom: 10px;}
.comment-header {height: 70px; padding-top:5px; margin-bottom: 20px; }
.comment-header p {margin:0px; padding:0px;}
.comment-header img {margin-right: 10px;}
#comments .thread-odd {background-color: #E3EDED;}
#respond {padding-left:40px; padding-right: 40px; padding-top: 20x; font-size: 15px; }
#respond textarea {width:100%; padding:20px;}
/* # Media Queries
---------------------------------------------------------------------------------------------------- */

@media only screen and (max-width: 1140px) {
	
	body {font-size: 15px; font-size: 1.5rem;}

	.wrap {
		max-width: 95%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 16px;
	width: 95%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 10px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 13px;
	font-size: 1.3rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 66%;
	}

	.content,
	.site-header .widget-area {
		width: 66%;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 33%;
	}

	.sidebar-primary,
	.title-area {
		width: 33%;
	}
	
	.footer-widgets-1,
	.footer-widgets-3 {
	width: 350px;
	}

	.footer-widgets-2 {
	width: 360px;
	}
	
	.entry-title {font-size: 30px;}
	.widget-title {font-size: 22px;}
	


}

@media only screen and (max-width: 1024px) {

	body {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 17px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 8px;
	}
	
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
		
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 11px;
	font-size: 1.1rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 66%;
	}

	.content,
	.site-header .widget-area {
		width: 66%;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 33%;
	}
	
	.button-link-googleplus {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 33%;
	}
	
	.entry-title {font-size: 28px;}
	.widget-title {font-size: 20px;}
	.sidebarheadline-editorial {font-size: 15px; margin-bottom: 5px;}
	.sidebarheadline {font-size: 15px; letter-spacing: 0.3px; padding: 2px 0px; margin-bottom: 0px;}
	.blockheadline {font-size: 15px; letter-spacing: 0.6px; margin-bottom: 5px;}
	.widget li.sidebarlist {margin-top: 0px; margin-bottom: 0px; letter-spacing: -0.1px;}
	.widget ul.sidebarlist {margin: 0px 0px 20px 0px;}
	.widget p {font-size:15px;}

}



@media only screen and (max-width: 980px) {

	body {font-size: 14px; font-size: 1.4rem;}
	ul li {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 16px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 7px;
	}
	
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-top: 5px;
	padding-left: 0px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.button-link-googleplus {display:inline;}
	
	.entry-title {font-size: 32px;}
	.widget-title {font-size: 24px;}

}

@media only screen and (max-width: 640px) {

	body {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.site-title {
	font-family: Oswald;
	font-size: 45px;
	font-size: 4.5rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
	}
	
	.site-description {
	color: #999;
	font-family: Arial;
	font-size: 17px;
	font-size: 1.7rem;
	line-height: 1;
	margin: -5px 0px 5px 2px;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 15px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 5px;
	}

	.genesis-nav-menu li.menu8 {display:none;}
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}	

	.genesis-nav-menu li.story4 {display:none;}
	.genesis-nav-menu li.story5 {display:none;}
	.genesis-nav-menu li.story6 {display:none;}
	.genesis-nav-menu li.story7 {display:none;}
	
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 14px;
	font-size: 1.4rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.button-link-googleplus {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.entry-title {font-size: 28px;}
	.widget-title {font-size: 24px;}

}

@media only screen and (max-width: 570px) {

	body {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.site-title {
	font-family: Oswald;
	font-size: 40px;
	font-size: 4.0rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
	}
	
	.site-description {
	color: #999;
	font-family: Arial;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1;
	margin: -5px 0px 5px 2px;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 15px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 4px;
	}

	.genesis-nav-menu li.menu7 {display:none;}
	.genesis-nav-menu li.menu8 {display:none;}
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}
	
	.genesis-nav-menu li.story4 {display:none;}
	.genesis-nav-menu li.story5 {display:none;}
	.genesis-nav-menu li.story6 {display:none;}
	.genesis-nav-menu li.story7 {display:none;}
	
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 10px;
	font-size: 1.0rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.button-link-googleplus {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.entry-title {font-size: 23px;}
	.widget-title {font-size: 22px;}

}

@media only screen and (max-width: 533px) {

	body {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.site-title {
	font-family: Oswald;
	font-size: 40px;
	font-size: 4.0rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
	}
	
	.site-description {
	color: #999;
	font-family: Arial;
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 1;
	margin: -5px 0px 5px 2px;
	}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 15px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 4px;
	}

	.genesis-nav-menu li.menu7 {display:none;}
	.genesis-nav-menu li.menu8 {display:none;}
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}
	
	.genesis-nav-menu li.story4 {display:none;}
	.genesis-nav-menu li.story5 {display:none;}
	.genesis-nav-menu li.story6 {display:none;}
	.genesis-nav-menu li.story7 {display:none;}
	
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 10px;
	font-size: 1.0rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.button-link-googleplus, .button-link-facebook {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.entry-title {font-size: 24px;}
	.widget-title {font-size: 22px;}

}

@media only screen and (max-width: 480px) {

	body {font-size: 13px; font-size: 1.3rem;}
	ul li {font-size: 13px; font-size: 1.3rem;}
	p {font-size: 13px; font-size: 1.3rem;}

	img.attachment-topstory {max-width: 100%;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.site-title {
	font-family: Oswald;
	font-size: 35px;
	font-size: 3.5rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
	}
	
	.site-description {
	color: #999;
	font-family: Arial;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1;
	margin: -5px 0px 5px 2px;
	}
	
	.navicons {height: 20px; float: left; margin-right: 2px;}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 14px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 5px;
	}
	
	.genesis-nav-menu li.menu7 {display:none;}
	.genesis-nav-menu li.menu8 {display:none;}
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}
	
	.genesis-nav-menu li.story3 {display:none;}
	.genesis-nav-menu li.story4 {display:none;}
	.genesis-nav-menu li.story5 {display:none;}
	.genesis-nav-menu li.story6 {display:none;}
	.genesis-nav-menu li.story7 {display:none;}
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-meta {
	color: #999;
	font-size: 10px;
	font-size: 1.0rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.button-link-googleplus, .button-link-facebook {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.entry-title {font-size: 18px;}
	.widget-title {font-size: 22px;}

}

@media only screen and (max-width: 360px) {

	body {font-size: 14px; font-size: 1.4rem;}

	.wrap {
		max-width: 99%;
	}
	
	.site-inner {
		max-width: 100%;
	}
	
	.site-title {
	font-family: Oswald;
	font-size: 33px;
	font-size: 3.3rem;
	font-family: Oswald;
	line-height: 1;
	margin: 0 0 8px;
	margin: 0 0 0.8rem;
	text-transform: uppercase;
	padding-bottom: 3px;
	border-bottom: 6px solid #F1BF00;
	}
	
	.site-description {
	color: #999;
	font-family: Arial;
	font-size: 13px;
	font-size: 1.3rem;
	line-height: 1;
	margin: -5px 0px 5px 2px;
	}
	
	.navicons {height: 18px; float: left; margin-right: 2px;}
	
	.genesis-nav-menu {
	clear: both;
	font-family: Oswald;
	font-size: 14px;
	width: 99%;
	margin-left: 0px;
	}
	
	.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	padding-left: 5px;
	}
	

	.genesis-nav-menu li.menu4 {display:none;}
	.genesis-nav-menu li.menu5 {display:none;}
	.genesis-nav-menu li.menu6 {display:none;}
	.genesis-nav-menu li.menu7 {display:none;}
	.genesis-nav-menu li.menu8 {display:none;}
	.genesis-nav-menu li.menu9 {display:none;}
	.genesis-nav-menu li.menu10 {display:none;}
	.genesis-nav-menu li.menu11 {display:none;}
	.genesis-nav-menu li.menu12 {display:none;}
	.genesis-nav-menu li.menu13 {display:none;}
	
	.genesis-nav-menu li.story2 {display:none;}
	.genesis-nav-menu li.story3 {display:none;}
	.genesis-nav-menu li.story4 {display:none;}
	.genesis-nav-menu li.story5 {display:none;}
	.genesis-nav-menu li.story6 {display:none;}
	.genesis-nav-menu li.story7 {display:none;}
	
	.follow-buttons {display: none;}
	
	.genesis-nav-menu a {
	border: none;
	display: block;
	padding-left: 0px;
	padding-top: 5px;
	padding-bottom: 5px;
	position: relative;
	}
	
	.entry-author-info {height: 30px; margin-top:5px; margin-bottom: 5px;}
	
	.entry-meta {
	color: #999;
	font-size: 10px;
	font-size: 1.0rem;
	}

	.content-sidebar-sidebar .content-sidebar-wrap,
	.sidebar-content-sidebar .content-sidebar-wrap,
	.sidebar-sidebar-content .content-sidebar-wrap {
		width: 100%;
	}

	.content,
	.site-header .widget-area {
		width: 100%;
		border-right: none;
	}

	.sidebar-content-sidebar .content,
	.sidebar-sidebar-content .content,
	.content-sidebar-sidebar .content {
		width: 100%;
	}
	
	.button-link-googleplus, .button-link-facebook, .button-link-twitter {display:none;}

	.footer-widgets-1,
	.footer-widgets-2,
	.footer-widgets-3,
	.sidebar-primary,
	.title-area {
		width: 100%;
	}
	
	.entry-title {font-size: 15px;}
	.widget-title {font-size: 22px;}

}